/*
Theme Name:fukasawa-child
Template:fukasawa
Version:2.1.2
*/
/*==============================
見出し
==============================*/
.page-id-827 h2 {
  padding-bottom: 20px;
  border-bottom: 1px solid #000000;
}
/*==============================
本文
==============================*/
p {
  line-height: 1.6em !important;
  margin: 1.4em 0 !important;
}
td {
  line-height: 1.6em !important;
}
#text {
  padding: 100px;
}
/*==============================
single post
==============================*/
.post-inner {
  width: 100%;
}

@media (max-width: 600px) {
  .post.single .post-inner {
    max-width: 90%;
  }
}

/*==============================
クレジット
==============================*/
.credits p:nth-child(n + 2) {
  display: none;
}

/*==============================
記事一覧にカテゴリ表記
==============================*/
div.wrap-cat {
  margin: 6px 0 0 0;
}
div.wrap-cat a {
  padding: 4px 10px; /* 余白 */
  background: #666666; /* 背景色 */
  color: #ffffff; /* 文字色 */
  font-size: 0.7rem; /* 文字サイズ */
  /* 「右寄せ」にする場合は下記のコメントアウトを解除 */
  /* right:16px; */
}

/*==============================
トップページ本文非表示
==============================*/
.post-excerpt {
  display: none;
}

/*==============================
タブレットロゴ
==============================*/

@media (max-width: 1000px) {
  .blog-logo img {
    max-height: 40px;
  }
}

/*==============================
YARPPのカスタマイズ
==============================*/
.related-post {
  width: 100%;
  height: 100%;
  margin-top: 5px;
  overflow: hidden;
}
.related-entry {
  float: left;
  width: 140px;
  min-height: 0;
  margin: 0;
  padding-right: 20px;
  font-size: 12px;
  vertical-align: top;
}
.related-entry img {
  width: 100%; /* メディア設定の参照した画像サイズを調整 */
  padding: 2px;
  border: #cccccc 1px solid;
}

/*==============================
属性
==============================*/
.context {
  padding: 10px 15px;
  border-radius: 10px;
  background-color: #e7e7e7;
  font-size: 14px;
}

/*==============================
テーブル
==============================*/

.post-content table tbody > tr:nth-child(odd) > td {
  background: #ffffff !important;
}

.post-content table {
  margin: 0 !important;
}

/*==============================
スノーモンキーブロックアラート
==============================*/

.smb-alert {
  --smb-alert--border-radius: var(--_global--border-radius);
  --smb-alert--background-color: #ffffff;
  --smb-alert--border-color: #e1e1e1;
  --smb-alert--color: #000000;
  --smb-alert--padding: var(--_padding1);
  --smb-alert--icon-color: #ffc81a;
  background-color: var(--smb-alert--background-color);
  border: 1px solid var(--smb-alert--border-color);
  border-radius: var(--smb-alert--border-radius);
  color: var(--smb-alert--color);
  display: block;
  padding: var(--smb-alert--padding);
}

/*==============================
目次
==============================*/
#toc_container {
  margin-left: auto;
  margin-right: auto;
}

/*==============================
目次
==============================*/
.smb-btn-box__btn-wrapper a:hover {
  text-decoration: none;
  color: #ededed;
}
